<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>costa Mirco</td>
		<td>19</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>30/11/2009</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/5/2023</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>24/3/2012</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/6/2014</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>12/5/2004</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/9/2018</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>10/7/2023</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>21/8/2009</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>27/4/2012</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa samuele</td>
		<td>17</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/5/2018</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/9/2019</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/9/2010</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/1/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>22/2/2019</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>4/10/2004</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/6/2022</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/10/2006</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Giuseppe</td>
		<td>19</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>8/2/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/7/2020</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/4/2021</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>25/6/2016</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>12/11/2023</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>22/1/2020</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi samuele</td>
		<td>16</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>15/10/2008</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>23/2/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>21/4/2020</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>12/3/2023</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>15/6/2010</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/12/2018</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>3/4/2018</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>4/10/2017</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/4/2016</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Giuseppe</td>
		<td>18</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/8/2007</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/5/2002</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/4/2013</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/7/2001</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/10/2005</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>3/1/2021</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/11/2007</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/3/2023</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>15/9/2023</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/11/2011</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>16</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/4/2019</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/1/2018</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>6/11/2019</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/12/2012</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>24/1/2024</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>16/10/2008</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/12/2001</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>12/9/2001</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/8/2017</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Emanuele</td>
		<td>16</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>9/8/2017</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/4/2016</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>23/12/2020</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/5/2022</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>4/11/2004</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>19/4/2001</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>27/11/2009</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/9/2018</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi samuele</td>
		<td>15</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/6/2021</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>15/5/2012</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>19/7/2009</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>26/10/2004</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/4/2007</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/10/2007</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/4/2015</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/1/2023</td>
		<td>6.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>